<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<div class="mediaelement">
	<div class="newsdetail__video mediaelement-video">
		<f:media file="{mediaElement}" width="{settings.detail.media.video.width}" height="{settings.detail.media.video.height}"/>
	</div>

	<f:if condition="{mediaElement.description}">
		<div class="medialement-alternative-content">
			<p class="news-img-caption">
				{mediaElement.description}
			</p>
		</div>
	</f:if>
</div>
</html>
